Bug 72535 - trouble with system loader defaults
trouble with system loader defaults
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-08-24 18:42 EDT by Michal Jaegermann
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-24 18:42:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2002-08-24 18:42:13 EDT
Description of Problem:

My test system is admittedly somewhat atypical at it has now one IDE drive
(/dev/hda) and two SCSI drives (/dev/sda and /dev/sdb) with a test installation
on /dev/sdb.  It boots from /dev/sda as a boot order was switched in BIOS.
Grub installation insists on installing it on /dev/hda, which is not the
right place, and I failed to find a way in anaconda to convince it otherwise.

Maybe under "Advanced options" but I did not pursue the matter to the end.
I opted really for not installing any bootloader at all in order not to mess
up what is already there on other drives.
Comment 1 Jeremy Katz 2002-08-25 12:40:36 EDT
It's in advanced options.  It would be completely ludicrous for it to be
anywhere else.

Note You need to log in before you can comment on or make changes to this bug.